Межсайтовый скриптинг в cPanel

Дата публикации:
14.03.2004
Всего просмотров:
993
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: cPanel 9.1.0 build 34 и более ранние версии

Описание: Уязвимость обнаружена в cPanel. Удаленный пользователь может выполнить XSS нападение.

http://[target]:2082/frontend/x/htaccess/doht access.html?dir=><script>alert(0x29ACrew)</script>

URL производителя: http://www.cpanel.net/

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: Cpanel Request Lets Authenticated Users Conduct Cross-#Site Scripting

или введите имя

CAPTCHA